View Issue Details

IDProjectCategoryView StatusLast Update
0003069gnunet-javautil packagepublic2014-04-10 21:49
ReporterFlorian DoldAssigned ToFlorian Dold 
PriorityurgentSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.10.1Fixed in Version0.10.1 
Summary0003069: implement new crypto
DescriptionGNUnet now uses different kind of keys for different purposes, this should be reflected in gnunet-java
TagsNo tags attached.

Relationships

related to 0003087 closedFlorian Dold the ballot should store an authority's public key, not their peer identities 

Activities

Florian Dold

2014-02-04 00:07

manager   ~0008059

Resolved in r32181.

Issue History

Date Modified Username Field Change
2013-10-14 16:30 Florian Dold New Issue
2013-10-14 16:30 Florian Dold Status new => assigned
2013-10-14 16:30 Florian Dold Assigned To => Florian Dold
2013-10-29 09:01 Florian Dold Relationship added related to 0003087
2013-11-04 14:41 Christian Grothoff Severity minor => feature
2013-11-04 14:41 Christian Grothoff Product Version => SVN HEAD
2013-11-04 14:41 Christian Grothoff Target Version => 0.10.0
2013-11-06 00:01 Christian Grothoff Priority normal => urgent
2014-02-04 00:07 Florian Dold Note Added: 0008059
2014-02-04 00:07 Florian Dold Status assigned => resolved
2014-02-04 00:07 Florian Dold Resolution open => fixed
2014-04-08 16:42 Christian Grothoff Status resolved => closed
2014-04-10 21:49 Christian Grothoff Fixed in Version => 0.10.1
2014-04-10 21:49 Christian Grothoff Target Version 0.10.0 => 0.10.1